.uk-navbar-container {
	background-color: rgba(0,0,0,0.3);
}
.uk-navbar-nav > li:first-child {
    display: none;
}
.logo-bar {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 9px;
}
.logo-bar > div,
.logo-bar-new > div {
  margin: auto;
  max-width: 980px;
}
.logo-bar .wk-margin {
  margin: 0;
}
.logo-bar-new {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 9px;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 30px;
}
.logo-bar-new .wk-slidenav-position.wk-margin {
	margin: 0;
}
.home-promo > .uk-grid > div:nth-child(1) {
  background-color: #606666;
}
.home-promo > .uk-grid > div:nth-child(2) {
  background-color: #CA2F2C;
}
.ebcs-video {
  margin: auto;
    display: block;
}
.customer-quotes-container {
}
.quotes-customer .wk-margin {
    margin-bottom: 0;
}
.customer-quotes .wk-slideset > li {
}
.customer-quotes {
  margin: 30px;
  height: calc(100% - 86px);
}
.customer-quotes .wk-position-relative,
.customer-quotes .wk-slideshow .wk-margin { 
	height: 100%!important;
}
@media (min-width: 767px) {
	.customer-quotes .wk-slideshow,
	.customer-quotes .wk-slideshow li {
		height: 100%!important;
	}
}
.customer-quotes .wk-slideshow .wk-margin { 
	display: flex;
	align-items: center;
}
.customer-quotes h2 {
  color: #f3b400;
}
.customer-quotes blockquote {
  color: #ffffff;
  text-align: left;
  font-size: 22px;
  font-weight: 400;
  font-style: normal;
}
/*
.customer-quotes cite {
  display: block;
  font-style: normal;
  margin-top: 40px;
  text-align: right;
}
*/
.customer-quotes img {
	display: block;
	margin: auto;
}
.uk-button-default {
  background: url("../../../images/link-b.png") no-repeat scroll right 4px;
  padding-right: 30px;
  float: right;
}
.uk-button-default:hover,
.uk-button-default:active {
  background-image: url("../../../images/link-c.png");
}
.uk-button-primary {
  background: transparent url("../../../images/link-c.png") no-repeat scroll right 4px!important;
  padding-right: 30px;
  float: right;
}
.uk-button-primary:hover,
.uk-button-primary:active {
  background-image: url("../../../images/link-b.png")!important;
}
.more-gintel .uk-button-secondary {
  background-color: #f3b400;
  border-radius: 12px;
  color: #fff;
  font-size: 28px;
    text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    font-weight: 400;
  height: 58px;
  line-height: 58px;
  width: 235px;
}

.sol-show .uk-button-secondary {
    border: 3px #f3b400 solid;
    border-radius: 12px;
    color: #fff;
    font-size: 28px;
    text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    font-weight: 400;
    height: 58px;
    line-height: 52px;
    width: 235px;
    background-color: transparent;

}
.dark-bg .uk-button-default {
  background: url("../../../images/link-c.png") no-repeat scroll right 4px;
  padding-right: 30px;
  float: right;
  color: #f3b400;
}
.dark-bg .uk-button-default:hover,
.dark-bg .uk-button-default:active {
  background-image: url("../../../images/link-b.png");
}
.gaselle-award {
  background: #f3b400;
  color: #fff;
}
.gaselle-award h2 {
  color: #fff;
  font-size: 41px;
  text-transform: none;
  line-height: 1.15;
}
.gaselle-award .uk-button-default {
  color: #fff;
  background-image: url("../../../images/link-a.png");
}
.gaselle-award .uk-button-default:hover,
.gaselle-award .uk-button-default:active {
  background-image: url("../../../images/link-b.png");
}
@media (min-width: 960px) {
  .gaselle-text {
    padding-top: 77px;
    padding-bottom: 22px;
  }
}
@media (max-width: 1199px) {
  .gaselle-text {
    padding-right: 15px;
  }
}
@media (max-width: 959px) {
  .gaselle-text {
    padding-left: 45px;
  }
}
/*.hp-overview {
  background: #ececec url("../../../images/smartphone-in-hand.png") no-repeat scroll right bottom / 40% auto;
}*/
.tick {
  list-style: outside none none;
  padding: 0;
}
.tick > li {
  background: rgba(0, 0, 0, 0) url("../../../images/tick.png") no-repeat scroll 0 0;
  font-size: 18px;
  font-weight: 100;
  padding-left: 50px;
}
.tick > li:not(:last-child) {
  margin-bottom: 20px;
}
.tick h4 {
  color: #ca2f2c;
}
.prod-opt {
  margin-top: 80px;
}
.prod-opt .imgcont {
  height: 87px;
  overflow: hidden;
}
.prod-opt a:hover {
  text-decoration: none;
}
.resources-teaser .uk-panel {
	text-align: center;
}
/*.banner > div {
  max-height: 760px;
}*/
.banner .uk-container {
  padding-top: 100px;
  padding-bottom: 44px;
}
.banner-hdg1 {
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1.3;
  color: #f3b400;
  margin: 0 0 20px;
}
.banner-hdg2 {
  color: #ffffff;
  font-size: 70px;
  font-weight: 200;
  line-height: 110%;
  margin: 20px 0 6px;
}
.banner-hdg2 span,
.two-colors span {
  color: #f3b400;
}
.banner-text {
  color: #ffffff;
  font-size: 26px;
  font-weight: 200;
}
@media (max-width: 767px) {
  .banner-hdg2 {
    font-size: 50px;
  }
  .banner-text br {
    display: none;
  }
}
.more-gintel .text {
  color: #ffffff;
  font-size: 44px;
  font-weight: 100;
  line-height: 50px;
}
.footer {
  font-size: 21px;
  font-weight: 100;
  line-height: 26px;
}
.footer .footer-logo {
  border-bottom: 1px solid #95989A;
  padding-bottom: 20px;
  margin-bottom: 50px;
}
.footer .address span {
  display: block;
}
.footer .address a {
  color: inherit;
}
.footer .sm {
  list-style: outside none none;
  margin: 53px auto;
  max-width: 200px;
  padding: 0;
  display: flex;
  justify-content: space-between;
}
.footer .sm > li {
  display: inline;
}
.footer .sm > li:not(:last-child) {
  margin-right: 43px;
}
.footer-final {
  background-color: #ececec;
  border-top: 1px solid #95989a;
  font-size: 11px;
  font-weight: 300;
  height: 72px;
  padding: 13px 0;
}
.footer-menu .uk-subnav {
  justify-content: center;
}
.footer-menu .uk-subnav > li:not(:last-child) {
  border-right: 1px solid #878786;
  padding-right: 20px;
}
/*
.footer-menu {
  margin-top: 80px;
}
*/
#newsletter .formControlLabel {
  display: none;
}
#newsletter .formControls {
  margin-left: 0;
}
#newsletter .rsform-input-box {
  background-color: #f5f2f2;
  border-color: #95989a;
  border-radius: 0;
  box-shadow: none;
  height: 43px;
  box-sizing: border-box;
}
#newsletter .rsform-submit-button {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #95989a;
  border-radius: 0;
  box-shadow: none;
  color: #ca2f2c;
  font-family: inherit;
  font-size: 21px;
  font-weight: 100;
  height: 43px;
  text-shadow: none;
  width: 100%;
}
.uk-light h2 {
  color: #F3B400;
}
.notopgap {
  margin-top: -40px;
}
.dark-bg h2 {
  color: #f3b400;
}
.dark-bg,
.dark-bg h3,
.dark-bg .uk-h3,
.dark-bg h4,
.dark-bg .uk-h4,
.dark-bg .uk-h5,
.dark-bg h5,
.dark-bg .uk-h6,
.dark-bg h6 {
  color: #ffffff;
}
.case-study h4 {
	color: #ca2f2c;
}
.case-study blockquote {
  margin-top: 70px;
}
.case-study blockquote {
  color: #ca3937;
  text-align: center;
}
.case-study cite {
  font-size: 18px;
  font-weight: 100;
  text-align: right;
  display: block;
  margin-top: 65px;
  font-style: normal;
  color: #3C3C3B;
}
.case-study img {
	display: block;
	margin: auto;
}
.wk-no-cover .wk-cover-background {
  background-size: unset;
}
.grid-center .uk-panel {
	display: flex;
}
.grid-center .uk-panel .el-image {
	margin: auto;
}
.showcase-videos a {
	text-align: center;
}
.showcase-videos img {
	display: block;
	margin: auto;
    width: 270px;
}
.form-type-1 {
	background-color: #f2f3f5;
	padding: 20px;
	border-radius: 10px;
}
.form-type-1 .formControlLabel {
	color: #ca3937;
	font-size: 18px;
	font-weight: normal;
}
.form-type-1.form-column-1 .formControlLabel {
  float: none;
}
.form-type-1 .uk-button-primary {
  color: #CA2F2C;
  background: url("../../../images/link-b.png") no-repeat scroll right 4px !important;
}
.form-type-1 .uk-button-primary:hover,
.form-type-1 .uk-button-primary:active {
  background: url("../../../images/link-c.png") no-repeat scroll right 4px !important;
}
.form-type-1 .uk-form-row {
	margin-bottom: 20px;
}
.form-type-1.form-column-1 .uk-form-controls.formControls {
	margin-left: 0;
}
.news {
	text-shadow: 0px 0px 11px rgba(0, 0, 0, 0.4), 0px 0px 2px rgba(0, 0, 0, 0.63);
}
.events .uk-article {
	background: #f2f3f5;
	border-radius: 10px;
	padding: 50px 30px;
}
.events .uk-article h1 {
	font-size: 24px;
	font-weight: normal;
	color: #CA3937;
}
.events .uk-article img {
    margin-bottom: 20px;
}
@media (min-width: 676px) {
  .events .uk-article img {
    float: right;
  }
}
.events .uk-article > div {
	margin: 0 !important;
}
/*.events .uk-container {
	max-width: 980px;
}*/
#rsfp_thankyou_popup_inner {
	background: #F3B400;
	color: #3C3C3B;
  font-weight: normal;
	border-radius: 10px;
}
.remove-bottom-gap {
  margin-bottom: -40px !important;
}
.past-events h5 {
	color: #CA3937;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
}
.grid-center > div {
	margin-left: auto;
	margin-right: auto;
}
.sink-link .el-content {
	margin-bottom: 50px;
}
.sink-link .el-link {
	position: absolute;
	bottom: 40px;
	right: 40px;
}
.product-overview h4,
.product-overview uk-h4 {
  font-size: 36px;
}
@media (min-width: 1198px) {
	.minus-top-margin {
	  margin-top: -96px;
	}
}
/*.news {
  background: url('../../../images/news-bg.jpg') no-repeat center / cover;
}*/
.category-moduleblog-feed .mod-articles-category-date {
  color: #f3b400;
  display: block;
  font-size: 16px;
}
.category-moduleblog-feed {
  list-style: outside none none;
  padding: 0;
}
.category-moduleblog-feed > li:not(:last-child) {
  margin-bottom: 30px;
}
.category-moduleblog-feed .mod-articles-category-title {
  font-size: 21px;
  font-weight: 100;
}
.events-widget .wk-button {
  background: url("../../../images/link-c.png") no-repeat scroll right center;
  border: medium none!important;
  padding-right: 30px;
  font-size: 21px;
  font-weight: 100;
  float: right;
  color: #f3b400;
}
.events-widget .wk-button:hover,
.events-widget .wk-button:active {
  background-image: url("../../../images/link-b.png");
  background-color: transparent;
  color: #f3b400;
}
.events-widget h1 {
  font-size: 34px;
}
.events-widget {
  color: #ffffff;
}
.blog-feed h3,
.hp-event-ss h3 {
  border-bottom: 1px solid;
  padding-bottom: 8px;
}
@media (min-width: 400px) {
	.blog-feed h3 {
	  background: url(../../../images/latest-blog.png) no-repeat right center;
	}
}
.hp-event-ss h3 {
  background: url(../../../images/events.png) no-repeat right center;
}
.news .uk-button-primary {
  color: #f3b400;
  margin-top: 30px;
}
.news .uk-button-primary:hover,
.news .uk-button-primary:active {
  color: #f3b400;
}
.custom-mast-icons > ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  position: relative;
}
.custom-mast-icons li {
  display: inline;
}
.custom-mast-icons li:not(:last-child) {
  margin-right: 15px;
}
.custom-mast-icons .telnos {
  background: rgba(0, 0, 0, 0.3);
  color: #ffffff;
  position: absolute;
  right: 0;
  text-align: center;
  top: 61px;
  width: 250px;
}
.custom-mast-icons .telnos a {
  display: block;
  color: #ffffff;
}
.custom-mast-icons .telnos a:hover,
.custom-mast-icons .telnos a:active {
  color: #f3b400;
  text-decoration: none;
}
.tweets .wk-overlay-panel {
  color: #000;
}
.tweets .wk-flex-middle {
  align-items: start;
}
.tweets .wk-text-center {
  text-align: left!important;
}
.bolder-p p {
  color: #3c3c3b;
}
.bolder p,
.bolder a {
  font-weight:400;
}
ul.latestnews a,
ul.tagspopular a {
  color:#ca2f2c;
}
.blog .uk-article-title {
  color:#878786;
  font-weight:300;
  font-size: 2rem;
}
.blog article p {
  text-align: left;
}
.blog h2, .blog h3, .blog h4, .blog h5, .blog h6 {
	font-weight: 300;
	color: #878786;
	text-transform: none;
}
.blog h2 {
font-size: 1.8rem;
}
.blog h3 {
font-size: 1.7rem;
}
.blog h4 {
font-size: 1.6rem;
}
.blog h5 {
font-size: 1.5rem;
}
.blog h6 {
font-size: 1.4rem;
}
.uk-icon-link {
    color: #fff;
    transform: scale(1.8);
    margin: 0px 10px 0px 10px;
}
.header-phone a {
  text-decoration:none;
  color:#fff;
  float:right;
}
.header-phone p {
  margin:0px;
  font-size:16px;
}
/*.customer-quotes img {
	float:left;
	margin:0px 50px 0px 50px;
}*/
.quotes {
  background:linear-gradient(to right bottom, #606666 40%, #ececec  )
}
.quotes h1 {
  color:#ffffff;
}
.quotes-customer blockquote {
font-size:18px;
}
.quotes-customer img {
  height:100px;
}
.quotes-customer cite {
position:absolute;
bottom:5%;
right:5%;
font-weight:bold;
}
.quotes-customer .wk-panel-box {
  min-height:390px;
}
.management .uk-flex-middle {
  align-items: start;
}
.management .el-image {
  margin-top: 50px;
  margin-right: 36px;
}
.management .el-content h4 {
  color: #CA2F2C;
}
@media (min-width: 501px) {
  .management .el-item:not(:last-child) {
    margin-bottom: 83px;
  }
}
@media (max-width: 500px) {
  .management .uk-grid {
    flex-direction: column;
  }
  .management .uk-child-width-expand > * {
    width: auto;
  }
}
.twitter-feed h3 {
  border-bottom: 1px solid;
  padding-bottom: 8px;
}
@media (min-width: 400px) {
	.twitter-feed h3 {
		background: url(../../../images/footer-twitter.png) no-repeat scroll right center;
	}
}
#finder-search .word > * {
  margin-bottom: 20px;
  vertical-align: middle;
}
#finder-search .word > *:not(:last-child) {
  margin-right: 20px;
}
#finder-search .btn-primary {
  background: transparent;
  color: #ca2f2c;
}
#search-results h1 {
  font-size: 24px;
  font-weight: 300;
}
#finder-filter-window {
  display: none;
}
.rsform-block-optin .formControls.uk-form-controls {
    margin:10px!important;
}
.rsform-block-optin .formControls.uk-form-controls input {
    height:14px;
    margin-right:10px!important;
}
div.uk-card.uk-card-secondary.uk-card-body.resource-box {
	min-height:450px;
	margin:5px;
}

div.uk-card.uk-card-secondary.uk-card-body.resource-box a {
	position:absolute;
	bottom:20px;
	right:20px;
}
.iframe-form .uk-lightbox-iframe {
	max-width: 700px;
	max-height: 502px;
}
.iframe-form .uk-lightbox-button {
	display: none;

}
.formContainer {
    border: none;
}
/* moved to form
.download-form .formContainer {
    margin: 0;
}
.download-form {
	background: #f2f3f5;
	margin: 0;
}
.download-form.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 10px;
}
@media (min-width: 650px) {
	.download-form .uk-form-horizontal .uk-form-label {
		width: 150px;
		margin-top: 7px;
		float: left;
	}
	.download-form .uk-form-horizontal .uk-form-controls {
		margin-left: 165px;
	}
	.download-form {
		padding: 20px;
	}
}
.download-form .uk-form-horizontal .rsform-block-optin .uk-form-label {
		width: 0;
}
.download-form .rsform-submit-button.uk-button-primary {
	background: #850000 !important;
	padding: 10px;
}*/
.drop-more .uk-button {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.drop-more .wk-margin {
    margin-bottom: 40px!important;
}
/* privacy and cookie policy */
@media (min-width: 400px) {
.policy dt { float: left; width: 200px; clear: both; }
.policy dd { width: calc(100% - 200px); float: left; }
}
.policy dt,
.policy dd { margin: .5vw 0; }
.policy ol {
    counter-reset: item;
    margin: 1vw 0 !important;
}
.policy ol li {
    display: block;
    margin: .5vw 0;
}
.policy div>ol>li {
    margin-top: 1vw;
}
.policy div>ol>li:before {
  font-size: 1.25rem;
}
.policy ol li:before {
    content: counters(item, ".") " ";
    counter-increment: item;
}
.policy ol > li > ol > li > ol > li::before {
	font-size: 16px;
}
.policy h4,
.policy h5 { display: inline; }
.policy table,
.policy dl { margin: 2vw 0; }
.policy table tr > * { vertical-align: top; border: 1px solid #0e7f35; padding: 1vw; }
.policy table tr > th { line-height: 1; white-space: nowrap; }
.solutions-nav h2 {
	margin-top: 140px;
}
.solutions-nav h3 {
	font-size: 35px;
}
.list-double-space li:not(:last-child) {
	margin-bottom: 1em;
}
.red-span span {
	color: #CA2F2C;
}
.ss-cust-quotes blockquote {
  color: #ffffff;
  text-align: left;
  font-size: 22px;
  font-weight: 400;
  font-style: normal;
}
.ss-cust-quotes .uk-slideshow-nav a {
    height: 17px;
    width: 17px;
    border-color: #F3B400;
}
.ss-cust-quotes .uk-slideshow-nav .uk-active a {
    background: #F3B400;
}
.ss-cust-quotes img {
    display: block;
    margin: auto;
}
@media (max-width: 767px) {
	.ss-cust-quotes img {
		max-height: 50px;
	}
}
@media (max-width: 550px) {
	.ss-cust-quotes .uk-slideshow-items {
		min-height: 300px!important;
	}
}
.dotnav-light .wk-dotnav a {
	background: rgba(255, 255, 255, .5);
}
.hp-banner .wk-slidenav-position .wk-slidenav-previous {
	left: -50px;
}
.hp-banner .wk-slidenav-position .wk-slidenav-next {
	right: -50px;
}
.rl-type img {
    max-height: 60px;
    width: auto;
}
.rl-type .wk-panel-box {
    border-radius: 12px;
}
.rl-type.wk-grid>div {
    margin-top: 35px;
}
.rl-type .wk-h4 {
	font-size: 25px;
	font-weight: 400;
}
.hp-banner-new .wk-margin {
	margin: 0 auto;
	max-width: 1280px;
	padding: 200px 40px;
	box-sizing: border-box;
}
.hp-banner-new .wk-slideshow > li > div {
	background: rgba(0,0,0,.3);
}
.page-icon .el-image {
	height: 200px;
	max-width: 200px;
}
.options-grid > .uk-grid > div:nth-child(1) .el-image {
    width: 84px;
}
.osmap-items h2 {
    display: none;
}
a.osmap-link {
    color: #ca2f2c;
    font-weight: 300;
}